<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.gsfpath.api/1">
    <module_version install_time="1280357094100" last="true" origin="installer" specification_version="0.42.1">
        <file crc="3439436656" name="config/Modules/org-netbeans-modules-gsfpath-api.xml"/>
        <file crc="1122459001" name="modules/org-netbeans-modules-gsfpath-api.jar"/>
    </module_version>
</module>
